@charset "UTF-8";
/* Overwrite start: /assets/css/base.css */
@media screen and (max-width: 999px) {
	.breadCrumbs p {
		float: none;
		clear: left;
		padding-top: 15px;
		padding-left: 10px;
		font-size: 100%;
	}
	.globalHeaderWrapper {
		margin-bottom: 10px;
	}
}
/* overwrite end */

/* Overwrite start: /assets/css/common.css */
.tableStyle01 td, .tableStyle01 th,
.tableStyle02 td, .tableStyle02 th,
.tableStyle03 td, .tableStyle03 th,
.tableStyle04 td, .tableStyle04 th {
	padding: 1em;
}
@media screen and (max-width: 799px) {
	.tableStyle01 td, .tableStyle01 th,
	.tableStyle02 td, .tableStyle02 th,
	.tableStyle03 td, .tableStyle03 th,
	.tableStyle04 td, .tableStyle04 th {
		padding: 0.5em;
	}
}
/* overwrite end */

/* Overwrite start: /assets/css/layout.css */
.topicsWithCategories .date {
	position: relative;
	width: 130px;
	margin-right: 0;
	padding-left: 110px;
	text-align: left;
}
.topicsWithCategories .title,
.topicsWithCategories .text {
	margin-left: 260px;
}
.topicsWithCategories .title {
	padding-top: 8px;
}
.topicsIconCorporate,
.topicsIconProducts,
.topicsIconSR {
	position: absolute;
	top: 8px;
	left: 0;
	width: 100px;
	margin-left: 0;
}
@media screen and (max-width: 799px) {
	.topicsWithCategories .date {
		width: auto;
	}
	.topicsWithCategories .title,
	.topicsWithCategories .text {
		clear: left;
		margin-left: 0;
	}
}
/* overwrite end */


/*===================================================================
	IR Nav
===================================================================*/
.categoryNav {
	position: relative;
	overflow: hidden;
	/*margin-bottom: 40px;*/
	margin-bottom: 0px;
	background: #004692;
	color: #fff;
}
.categoryNavBtn {
	display: none;
}
.categoryNavList {
	display: block;
	max-width: 1040px;
	margin: 0 auto;
	padding: 0;
}
.categoryNavList > li {
	display: inline-block;
	vertical-align: top;
}
.categoryNavList > li > a {
	display: inline-table;
	height: 66px;
	padding: 0 0.9em;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	transition: background .15s;
}
.categoryNavList > li > a span {
	display: table-cell;
	vertical-align: middle;
}

#category1 .categoryNavList > li:nth-child(1) > a,
#category2 .categoryNavList > li:nth-child(2) > a,
#category3 .categoryNavList > li:nth-child(3) > a,
#category4 .categoryNavList > li:nth-child(4) > a,
#category5 .categoryNavList > li:nth-child(5) > a,
#category6 .categoryNavList > li:nth-child(6) > a,
#category7 .categoryNavList > li:nth-child(7) > a,
#category8 .categoryNavList > li:nth-child(8) > a {
	background: #ebebeb;
	color: #4d4d4d;
}

.childNav {
	display: none;
	padding: 0 10px;
	background: #eee;
	color: #808080;
}
.childNavList {
	max-width: 1000px;
	margin: 0 auto;
	padding: 5px 0;
	text-align: left;
}
.childNavList > li > a {
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	display: inline-block;
	position: relative;
	padding: 10px 0;
	color: #4d4d4d;
	vertical-align: middle;
}
.childNavList > li > a.arrow_blank {
	padding-left: 18px;
}
@media screen and (min-width: 1000px) {
	.categoryNavList > li > a:hover {
		background: #336ba8;
		transition: background 0s;
	}
	#category1 .categoryNavList > li:nth-child(1) .childNav,
	#category2 .categoryNavList > li:nth-child(2) .childNav,
	#category3 .categoryNavList > li:nth-child(3) .childNav,
	#category4 .categoryNavList > li:nth-child(4) .childNav,
	#category5 .categoryNavList > li:nth-child(5) .childNav,
	#category6 .categoryNavList > li:nth-child(6) .childNav,
	#category7 .categoryNavList > li:nth-child(7) .childNav,
	#category8 .categoryNavList > li:nth-child(8) .childNav {
		display: block;
		position: absolute;
		top: 66px;
		left: 50%;
		width: 100%;
		margin-left: -50%;
	}
	.childNavList > li {
		display: inline-block;
		position: relative;
		vertical-align: middle;
	}
	.childNavList > li:not(:last-child):after {
		content: "";
		display: inline-block;
		height: 1em;
		margin: 0 .75em 0 1em;
		border-left: 1px solid #666;
		vertical-align: middle;
	}
	.childNavList .current a {
		border-bottom: 2px solid #004692;
		font-weight: bold;
	}
}
@media screen and (max-width: 999px) {
	.categoryNav {
		position: relative;
		min-height: 1px;
		margin-bottom: 0;
		overflow: visible;
		border-top: 2px solid #004692;
	}
	.categoryNavBtn {
		display: block;
		position: absolute;
		right: 10px;
		top: -50px;
		width: 50px;
		height: 50px;
		padding: 0;
		border: none;
		background: #004692;
		color: #fff;
		font-family: 'Roboto',Helvetica,Arial,Tahoma,Verdana,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro',' ',Meiryo,sans-serif;
		font-size: 11px;
		font-weight: bold;
		border-radius: 5px 5px 0 0;
		outline: none;
	}
	.categoryNavBtn:before {
		content: "";
		display: block;
		width: 8px;
		height: 8px;
		margin: 8px auto 8px;
		border-right: 2px solid #fff;
		border-bottom: 2px solid #fff;
		-webkit-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		transform: rotate(45deg);
	}
	.categoryNavList {
		display: none;
		width: 100%;
		margin: 0;
		padding: 0;
		background: #004692;
		color: #fff;
	}
	.categoryNavList > li {
		display: block;
	}
	.categoryNavList > li:nth-child(n+2) {
		border-top: 1px solid #336ba8;
	}
	.categoryNavList > li > a {
		display: block;
		position: relative;
		height: auto;
		margin-right: 40px;
		padding: 8px;
	}
	.categoryNavList > li > a:after {
		content: "";
		position: absolute;
		right: -25px;
		top: 50%;
		width: 8px;
		height: 8px;
		border-top: 2px solid #fff;
		border-right: 2px solid #fff;
		-webkit-transform: translateY(-50%) rotate(45deg);
		-ms-transform: translateY(-50%) rotate(45deg);
		transform: translateY(-50%) rotate(45deg);
	}
	.categoryNavList > li.current > a:after {
		-webkit-transform: translate(2px,-65%) rotate(135deg);
		-ms-transform: translate(2px,-65%) rotate(135deg);
		transform: translate(2px,-65%) rotate(135deg);
	}
	#category1 .categoryNavList > li:nth-child(1) > a,
	#category2 .categoryNavList > li:nth-child(2) > a,
	#category3 .categoryNavList > li:nth-child(3) > a,
	#category4 .categoryNavList > li:nth-child(4) > a,
	#category5 .categoryNavList > li:nth-child(5) > a,
	#category6 .categoryNavList > li:nth-child(6) > a,
	#category7 .categoryNavList > li:nth-child(7) > a,
	#category8 .categoryNavList > li:nth-child(8) > a {
		background: #004692;
		color: #fff;
	}

	#category1 .categoryNavList > li:nth-child(1) .childNav,
	#category2 .categoryNavList > li:nth-child(2) .childNav,
	#category3 .categoryNavList > li:nth-child(3) .childNav,
	#category4 .categoryNavList > li:nth-child(4) .childNav,
	#category5 .categoryNavList > li:nth-child(5) .childNav,
	#category6 .categoryNavList > li:nth-child(6) .childNav,
	#category7 .categoryNavList > li:nth-child(7) .childNav,
	#category8 .categoryNavList > li:nth-child(8) .childNav {
		display: block;
	}
	.childNav,
	.childNavList {
		width: 100%;
		padding: 0;
	}
	.childNavList > li {
		display: block;
		border-bottom: 1px solid #ccc;
	}
	.childNavList > li > a {
		display: block;
		padding: 8px 5px 8px 25px;
	}
	.childNavList > li > a.arrow_blank {
		padding-left: 48px;
	}
	.childNavList > li > a.arrow_blank:before {
		position: absolute;
		top: 8px;
		left: 30px;
		margin: 0;
	}
	.childNavList > li > a:after {
		content: "";
		position: absolute;
		left: 10px;
		top: 12px;
		width: 5px;
		height: 5px;
		border-top: 1px solid #004692;
		border-right: 1px solid #004692;
		-webkit-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		transform: rotate(45deg);
	}
	.childNavList .current a {
		color: #004692;
		font-weight: bold;
	}
}

/*===================================================================
	Content
===================================================================*/
.container,
.containerWide,
.containerNarrow {
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
}
.container {
	max-width: 1180px;
	margin: 0 auto;
	padding: 0 20px;
}
.containerWide {
	max-width: 1200px;
	margin: 0 auto;
	padding: 0 20px;
}
.containerNarrow {
	max-width: 1040px;
	margin: 0 auto;
	padding: 0 20px;
}
.container:after {
	content: "";
	display: block;
	clear: both;
}
.maxW100 {
	max-width: 100%;
	height: auto;
}
@media screen and (max-width: 799px) {
	.overflowScroll {
		overflow-x: scroll;
		width: 100%;
	}
}

/*===================================================================
	Top
===================================================================*/
.category_top {
	width: 100%;
	overflow: hidden;
	background: #fff;
}
.article_area {
	width: 100%;
	overflow: hidden;
	background: #fff;
	padding-top:35px;
	padding-bottom:50px;
	line-height: 1.5;
}
.article_area p {
	margin-top:10px;
}

.topVisual {
	overflow: inherit;
}
.topVisual .inner {
	display: table;
	position: relative;
	left: auto;
	width: 100%;
	height: 272px;
	margin-left: 0;
	background-size: cover;
}
/*
.topVisual .inner:before {
	content: "";
	display: block;
	position: absolute;
	left: 50%;
	bottom: 0;
	width: 0;
	height: 70px;
	border-left: 1px solid #fff;
}
.topVisual .inner:after {
	content: "";
	display: block;
	position: absolute;
	left: 50%;
	top: 100%;
	width: 0;
	height: 50px;
	border-left: 1px solid #4d4d4d;
}
*/

.topVisual .inner h1 {
	display: block;
	font-size: 50px;/*------------------------------------2020トップデザイン変更により変更　40→50　by宮澤--------------------------------------------*/
	font-weight: bold;
	color:#ffffff;
	text-shadow: 0px 0px 10px #333;

}
.topVisual .inner small {
	display: block;
	font-size: 150%;/*------------------------------------2020トップデザイン変更により変更　100→150　by宮澤--------------------------------------------*/
	/*font-weight: bold;*//*------------------------------------2020トップデザイン変更により変更　削除　by宮澤--------------------------------------------*/
	color:#ffffff;
	text-shadow: 0px 0px 10px #333;
}

@media screen and (max-width: 999px) {
	.topVisual .inner{
		height: 150px;
	}
	.topVisual .inner h1 {
		font-size: 100%;/* 35px -> 100% */
	}
	.topVisual .inner small {
		font-size: 70%;/* 80% -> 70% */
	}
}





.topHeading {
	/*margin-bottom: 40px;*/
	margin-bottom: 20px;
	color: #4d4d4d;
	font-size: 214.2642%;
	font-weight: bold;
	letter-spacing: .05em;
}

.topVisual .inner .innerTitle {
	display: table-cell;
	width: 100%;
	left: 0;
	text-align: center;
	text-shadow: none;
	letter-spacing: .075em;
	vertical-align: middle;
}

/*既存リンク アイコン上書き*/
.arrow {}
.arrow:before {
	display: inline-block;
	width: 18px;
	height: 18px;
	background: url(/assets/img/ico_link_03.png)  no-repeat center center/18px 18px;
}
.arrow_blank {}
.arrow_blank:before {
	display: inline-block;
	width: 18px;
	height: 18px;
	background: url(/assets/img/ico_pop_02.png)  no-repeat center center/12px 11px;
}
.arrow_down {}
.arrow_down:before {
	display: inline-block;
	width: 18px;
	height: 18px;
	background: url(/assets/img/ico_down_03.png)  no-repeat center center/18px 18px;
}

/*リンク*/
.arrow_white {
	display: inline-block;
	width: 20px;
	height: 20px;
	background: url(/assets/img/ico_link_03_white.png) no-repeat center center/20px 20px;
}
.arrow_white.large {
	width: 40px;
	height: 40px;
	background: url(/assets/img/ico_link_03_white_l.png) no-repeat center center/contain;
}
.arrow_white_w {
	display: inline-block;
	width: 20px;
	height: 20px;
	background: url(/assets/img/ico_pop_03_white.png) no-repeat center center/20px 20px;
}
.arrow_white_w.large {
	width: 40px;
	height: 40px;
	background: url(/assets/img/ico_pop_03_white_l.png) no-repeat center center/contain;
}
.arrow_blue {
	display: inline-block;
	width: 20px;
	height: 20px;
	background: url(/assets/img/ico_link_03.png) no-repeat center center/20px 20px;
}
@media screen and (max-width: 999px) {
	.topVisual {
		/*height: 95px;*/
		font-size: 157.1428%;
	}
	/*
	.topVisual .inner:before,
	.topVisual .inner:after {
		display: none;
	}
	*/
	.topHeading {
		margin-bottom: 30px;
		font-size: 171.4114%;
	}
	.arrow_white.large {
		width: 30px;
		height: 30px;
		background-size: contain;
	}
}

/* IR最新データ ----------------------------- */
.top_latest {
	/*padding-bottom: 100px;*/
	padding-bottom: 20px;
	background: #fff url(/assets/img/bg_latest.jpg) no-repeat right top;
	background-size: contain;
}
.top_latest .topHeadingSub {
	font-size: 66.6666%;
	font-weight: normal;
	letter-spacing: 0;
}

@media screen and (max-width: 999px) {
	.top_latest {
		/*padding-bottom: 50px;*/
		padding-bottom: 20px;
		background-size: cover;
	}
}

/* カテゴリリンク ----------------------------- */
.top_primaryLinks {
	position: relative;
	z-index: 0;
	clear: both;
}
.top_primaryLinks:after {
	content: "";
	display: block;
	clear: both;
}
/*.top_primaryLinksList > li */
.top_primaryLinksList_col2 > li ,
.top_primaryLinksList_col3 > li ,
.top_primaryLinksList_col4 > li {
	position: relative;
	float: left;
}
/*.top_primaryLinksList > li a */
.top_primaryLinksList_col2 > li a ,
.top_primaryLinksList_col3 > li a ,
.top_primaryLinksList_col4 > li a {
	display: block;
	position: relative;
	color: #fff;
	font-size: 157.1428%;
	text-align: center;
	text-decoration: none;
	text-shadow: 0px 0px 10px #333;
}
/*.top_primaryLinksList > li a:before */
.top_primaryLinksList_col2 > li a:before ,
.top_primaryLinksList_col3 > li a:before ,
.top_primaryLinksList_col4 > li a:before {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: -1;
	/*background: rgba(50,50,60,.5);*/
	background: rgba(50,50,60,.2);
	transition: background .3s;
}
/*.top_primaryLinksList > li a:hover:before */
.top_primaryLinksList_col2 > li a:hover:before ,
.top_primaryLinksList_col3 > li a:hover:before ,
.top_primaryLinksList_col4 > li a:hover:before {
	background: rgba(0,70,146,.7);
}
/*
.top_primaryLinksList > li:nth-of-type(-n+3) {
	width: 33.333333%;
}
.top_primaryLinksList > li:nth-of-type(n+4) {
	width: 25%;
	border-top: 1px solid #fff;
}*/
.top_primaryLinksList_col2 > li {
	width: 50%;
	border-bottom: 1px solid #fff;
}

.top_primaryLinksList_col3 > li {
	width: 33.333333%;
	border-bottom: 1px solid #fff;
}
.top_primaryLinksList_col4 > li {
	width: 25%;
	border-bottom: 1px solid #fff;
}
.top_primaryLinksList_col2 > li:after ,
.top_primaryLinksList_col3 > li:not(:first-of-type):after ,
.top_primaryLinksList_col4 > li:after {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 0;
	height: 100%;
	border-right: 1px solid #fff;
}
.top_primaryLinksList_col2 > li a {
	height: 140px; /*-----------------------2020トップ改修用修正 宮澤400を120に----------------- */
}
.top_primaryLinksList_col3 > li a {
	height: 120px; /*------------------------------------2020トップデザイン変更により変更　400→120　by宮澤--------------------------------------------*/
}
.top_primaryLinksList_col4 > li a {
	height: 120px; /*------------------------------------2020トップデザイン変更により変更　300→120　by宮澤--------------------------------------------*/
}
/*
.top_primaryLinksList > li:nth-of-type(-n+3):not(:first-of-type):after,
.top_primaryLinksList > li:nth-of-type(n+5):after {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 0;
	height: 100%;
	border-left: 1px solid #fff;
}
.top_primaryLinksList > li:nth-of-type(-n+3) a {
	height: 400px;
}
.top_primaryLinksList > li:nth-of-type(n+4) a {
	height: 300px;
}
*/
.top_primaryLinksImg {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: -2;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}

/* 201204に追加 *//*-----------------------2020トップ改修用修正 宮澤追加----------------- */
.top_primaryLinksImg:before {
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: -1;
	background: rgba(50,50,60,.5); /*網掛の色*/
	transition: background .3s; /*アニメーション*/
	content: "";
}
.top_primaryLinksImg:hover:before {
	background: rgba(0,70,146,.7); /*マウスオーバー時網掛の色*/
}
/* top_primaryLinksImg の urlは各カテゴリ内のcssで指定 */

.top_primaryLinksTitle {
	position: absolute;
	top: 50px;  /*------------------------------------2020トップデザイン変更により変更　220→50　by宮澤--------------------------------------------*/
	left: 0;
	width: 100%;
	font-weight: bold;
	-webkit-transition: -webkit-transform .4s ease;
	transition: transform .4s ease;
}
.top_primaryLinksTitle .bgBr{ /*-----------------------2020トップ改修用修正 宮澤-追加--20210121追加----------------------------- */
	background: #363636;
	background-color:rgba(24,24,24,0.5);
}

.top_primaryLinksList_col4 > li .top_primaryLinksTitle {
	top: 30px;  /*------------------------------------2020トップデザイン変更により変更　200→50→30　by宮澤-------------------------------20210120追加修正-------------*/
}
.top_primaryLinksList_col4 > li .top_primaryLinksTitle p {	/*-----------------------2020トップ改修用修正 宮澤-追加----------------- */
	font-weight: normal;
	font-size: 12px;
	color: fff;
}/*-----------------------2020トップ改修用修正 宮澤-追加ここまで----------------- */
.top_primaryLinksList_col3 > li .top_primaryLinksTitle {
	/*top: 210px;*/
	top: 40px; /*-----------------------2020トップ改修用修正 宮澤-追加----------------- */
}
.top_primaryLinksList_col3 > li .top_primaryLinksTitle p {	/*-----------------------2020トップ改修用修正 宮澤-追加----------------- */
	font-weight: normal;
	font-size: 12px;
	color: fff;
}/*-----------------------2020トップ改修用修正 宮澤-追加ここまで----------------- */
.top_primaryLinksList_col2 > li .top_primaryLinksTitle {
	/*top: 210px;*/
	top: 80px; /*-----------------------2020トップ改修用修正 宮澤-追加--40-80に210201--------------- */
}
.top_primaryLinksList_col2 > li .top_primaryLinksTitle p {	/*-----------------------2020トップ改修用修正 宮澤-追加----------------- */
	font-weight: normal;
	font-size: 12px;
	color: fff;
}/*-----------------------2020トップ改修用修正 宮澤-追加ここまで----------------- */

/*
.top_primaryLinksList > li:nth-of-type(n+4) .top_primaryLinksTitle {
	top: 210px;
}
*/
.top_primaryLinksIcon {
	position: absolute;
	top: 270px;
	left: 50%;
	margin-left: -20px;
	-webkit-transition: -webkit-transform .4s ease;
	transition: transform .4s ease;
}
.top_primaryLinksList_col4 > li .top_primaryLinksIcon {
	top: 250px;
	margin-left: -10px;
}
/*
.top_primaryLinksList > li:nth-of-type(n+4) .top_primaryLinksIcon {
	top: 250px;
	margin-left: -10px;
}
*/
a:hover .top_primaryLinksTitle {
	-webkit-transform: translateY(-20px);
	-ms-transform: translateY(-20px);
	transform: translateY(-20px);
}
a:hover .top_primaryLinksIcon {
	-webkit-transform: translateY(-10px);
	-ms-transform: translateY(-10px);
	transform: translateY(-10px);
}
@media screen and (max-width: 999px) {
	/*.top_primaryLinksList > li a */
	.top_primaryLinksList_col2 > li a ,	
	.top_primaryLinksList_col3 > li a ,
	.top_primaryLinksList_col4 > li a {
		font-size: 142.8571%;
	}
		/*.top_primaryLinksList > li:nth-of-type(-n+3) a */
	.top_primaryLinksList_col2 > li a {
		height: 120px; /*-----------------------2020トップ改修用修正 宮澤----------------- */
	}
	/*.top_primaryLinksList > li:nth-of-type(-n+3) .top_primaryLinksTitle */
	.top_primaryLinksList_col2 > li .top_primaryLinksTitle {
		top: 70px; /*-----------------------2020トップ改修用修正 宮澤----------------- */
	}
	/*.top_primaryLinksList > li:nth-of-type(-n+3) .top_primaryLinksIcon */
	.top_primaryLinksList_col2 > li .top_primaryLinksIcon {
		top: 70px; /*-----------------------2020トップ改修用修正 宮澤----------------- */
		margin-left: -15px;
	}

	/*.top_primaryLinksList > li:nth-of-type(-n+3) a */
	.top_primaryLinksList_col3 > li a {
		height: 120px; /*-----------------------2020トップ改修用修正 宮澤----------------- */
	}
	/*.top_primaryLinksList > li:nth-of-type(-n+3) .top_primaryLinksTitle */
	.top_primaryLinksList_col3 > li .top_primaryLinksTitle {
		top: 30px; /*-----------------------2020トップ改修用修正 宮澤----------------- */
	}
	/*.top_primaryLinksList > li:nth-of-type(-n+3) .top_primaryLinksIcon */
	.top_primaryLinksList_col3 > li .top_primaryLinksIcon {
		top: 30px; /*-----------------------2020トップ改修用修正 宮澤----------------- */
		margin-left: -15px;
	}
	/*.top_primaryLinksList > li:nth-of-type(n+4) a */
	.top_primaryLinksList_col4 > li a {
		height: 120px; /*-----------------------2020トップ改修用修正 宮澤----------------- */
	}
	/*.top_primaryLinksList > li:nth-of-type(n+4) .top_primaryLinksTitle */
	.top_primaryLinksList_col4 > li .top_primaryLinksTitle {
		top: 30px; /*-----------------------2020トップ改修用修正 宮澤----------------- */
	}
	/*.top_primaryLinksList > li:nth-of-type(n+4) .top_primaryLinksIcon */
	.top_primaryLinksList_col4 > li .top_primaryLinksIcon {
		top: 30px;/*-----------------------2020トップ改修用修正 宮澤----------------- */
	}
}
@media screen and (max-width: 799px) {
	/*.top_primaryLinksList > li */
	.top_primaryLinksList_col2 > li ,
	.top_primaryLinksList_col3 > li ,
	.top_primaryLinksList_col4 > li {
		border-bottom: 1px solid #fff;
	}
	/*.top_primaryLinksList > li:nth-of-type(n+5):after */
	.top_primaryLinksList_col4 > li:after {
		display: none;
	}
	/*.top_primaryLinksList > li:nth-of-type(n+4) */
	.top_primaryLinksList_col4 > li {
		width: 50%;
		border-top: 0;
	}
	/*.top_primaryLinksList > li:nth-of-type(n+4):nth-of-type(odd):after */
	.top_primaryLinksList_col4 > li:nth-of-type(even):after {
		content: "";
		display: block;
		position: absolute;
		top: 0;
		left: 0;
		width: 0;
		height: 100%;
		border-right: 1px solid #fff;
	}
	.top_primaryLinksImg.img1 {
		background-position: center 20%;
	}
	
	.top_primaryLinksTitle .dn {  /*--------------------------------------------宮澤追加20210212タイル文字消す ----------------------------- */
		display: none;
	}
}
@media screen and (max-width: 639px) {
		/*.top_primaryLinksList > li:nth-of-type(-n+3) */
	.top_primaryLinksList_col2 > li {
		width: 100%;
	}
	/*.top_primaryLinksList > li:nth-of-type(-n+3) a */
	.top_primaryLinksList_col2 > li a {
		height: 150px;
	}
	/*.top_primaryLinksList > li:nth-of-type(-n+3) .top_primaryLinksTitle */
	.top_primaryLinksList_col2 > li .top_primaryLinksTitle {
		top: 90px;
	}
	/*.top_primaryLinksList > li:nth-of-type(-n+3) .top_primaryLinksIcon */
	.top_primaryLinksList_col2 > li .top_primaryLinksIcon {
		top: 90px;
	}
	/*.top_primaryLinksList > li:nth-of-type(-n+3) */
	.top_primaryLinksList_col2 > li {
		width: 100%;
	}

	/*.top_primaryLinksList > li:nth-of-type(-n+3) */
	.top_primaryLinksList_col3 > li {
		width: 100%;
	}
	/*.top_primaryLinksList > li:nth-of-type(-n+3) a */
	.top_primaryLinksList_col3 > li a {
		height: 150px;
	}
	/*.top_primaryLinksList > li:nth-of-type(-n+3) .top_primaryLinksTitle */
	.top_primaryLinksList_col3 > li .top_primaryLinksTitle {
		top: 50px;
	}
	/*.top_primaryLinksList > li:nth-of-type(-n+3) .top_primaryLinksIcon */
	.top_primaryLinksList_col3 > li .top_primaryLinksIcon {
		top: 90px;
	}
	/*.top_primaryLinksList > li:nth-of-type(-n+3):not(:first-of-type):after,
	.top_primaryLinksList > li:nth-of-type(n+5):after */
	.top_primaryLinksList_col2 > li:after
	.top_primaryLinksList_col3 > li:not(:first-of-type):after,
	.top_primaryLinksList_col4 > li:after {
		display: none;
	}

}

/* 背景グレー ----------------------------- */
.bg_grayPattern {
	padding: 70px 0;
	background: #f2f2f2 url(/assets/img/bg_pattern.png) repeat left top;
}
@media screen and (max-width: 999px) {
	.bg_grayPattern {
		padding: 40px 0;
	}
}

/* 新着ニュース ----------------------------- */
.top_news {
	/*padding: 100px 0;*/
	padding: 50px 0 50px 0;
}
.top_newsList {
	margin-top: 60px;
	margin-bottom: 50px;
}
.top_newsList .list {
	margin-bottom: 12px;
}
.top_newsList .category {
	display: inline-block;
	float: left;
	width: 100px;
	margin-top: 4px;
	margin-right: 14px;
	padding: 4px 0;
	background: #004692;
	color: #fff;
	text-align: center;
}
.top_newsList .date {
	display: inline-block;
	float: left;
	width: 10em;
	margin-top: 8px;
}
.top_newsList .title {
	display: block;
	margin-left: 15em;
	font-size: 128.5714%;
	font-weight: bold;
	line-height: 1.5;
}
.top_newsMore {
	display: inline-block;
	position: relative;
	width: 420px;
	padding: 20px 0;
	border: 1px solid #004692;
	font-weight: bold;
	font-size: 142.8469%;
	transition: background .2s;
}
.top_newsMore:hover {
	background: #004692;
	color: #fff;
	text-decoration: none;
}
.top_newsMore:hover .icoLLink {
	background-image: url(/assets/img/ico_link_03_white.png);
}
@media screen and (max-width: 999px) {
	.top_news {
		padding: 50px 0;
	}
	.top_newsList {
		margin-top: 0;
		margin-bottom: 30px;
	}
	a.top_newsMore {
		width: 300px;
		padding: 15px 0;
		font-size: 114.2742%;
	}
}
@media screen and (max-width: 799px) {
	.top_newsList .category,
	.top_newsList .date {
		float: none;
	}
	.top_newsList .title {
		margin-left: 0;
		padding: 10px 0;
		font-size: 100%;
	}
	a.top_newsMore {
		width: 280px;
		padding: 15px 0;
		font-size: 114.2742%;
	}

}

/* コンテンツ一覧 ----------------------------- */
.top_contentList {
	padding: 30px 0 10px 0; /*-----------------------2020トップ改修用修正 宮澤----------------- */
	background: #39516b; /*-----------------------2020トップ改修用修正 宮澤----------------- */
}

.top_factList {
	padding: 10px 0 30px 0;/*-----------------------2020トップ改修用追加 宮澤----------------- */
	background: #dbe6f6;/*-----------------------2020トップ改修用追加 宮澤----------------- */
}

.top_contentListHead {
	position: relative;
	/*margin-top: 40px;*/
	margin-top: 20px;
	margin-bottom: 1.25em;
	padding: 15px 15px 15px 28px;
	background: #fff;
	color: #4d4d4d;
	font-size: 142.8428%;
	font-weight: bold;
	letter-spacing: .05em;
}
.top_contentListHead:before {
	content: "";
	display: block;
	position: absolute;
	left: 0;
	top: 50%;
	width: 20px;
	height: 0;
	border-top: 1px solid #004692;
}
.top_contentListHead a {
	display: block;
	color: inherit;
}
.top_contentListHead a:hover {
	color: #f30;
}
.top_contentList .grid4 {
	width: 33.33333%;
}
.top_contentListLinks {
	/*padding-bottom: 50px;*/
	padding-bottom: 30px;
	padding-left: 20px;
}
.top_contentListLinks li {
	/*margin-bottom: 25px;*/
	margin-bottom: 15px;
}
.top_contentListLinks a {
	font-size: 128.5585%;
}




@media screen and (max-width: 999px) {
	.top_contentList {
		margin-bottom: 40px;
		padding: 60px 0 40px;
	}
	.top_contentList .grid4  {
		width: 100%;
	}
	.top_contentListHead {
		/*margin-top: 30px;*/
		margin-top: 20px;
		margin-bottom: 1em;
		padding: 15px 12px 15px 28px;
		font-size: 128.5585%;
	}
	.top_contentListLinks {
		padding-bottom: 0;
	}
	.top_contentListLinks li {
		margin-bottom: 15px;
	}
	.top_contentListLinks a {
		font-size: 100%;
	}
}

/* 関連リンク ----------------------------- */
.top_anchorNav {
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	margin: -35px auto 0;
	max-width: 940px;
	border-color: #004692;
	background: #fff;
}
@media screen and (max-width: 999px) {
	.top_anchorNav {
		width: calc(100% - 40px);
		margin-top: 0;
	}
}



/*===================================================================
	FAQ
===================================================================*/
.listStyle01.qa {
	margin-top: 10px;
}
.listStyle01.qa .iconQ,
.listStyle01.qa .iconAA {
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
	top: -2px;
	padding-top: 4px;
	padding-bottom: 4px;
}
.listStyle01.qa .iconQ {
	border: 1px solid #005ab4;
	background: #005ab4;
}
.listStyle01.qa .iconAA {
	border: 1px solid #005ab4;
	background: #fff;
	color: #005ab4;
}
.listStyle01.qa a {
	text-decoration: underline;
}



/* Tabs */
.tabList {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	-webkit-align-items: flex-end;
	-ms-align-items: flex-end;
	align-items: flex-end;
	position: relative;
	border-bottom: 1px solid #ddd;
}
.tabList > li:nth-child(n+2) {
	margin-left: -1px;
}
.tabList > li a {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	-webkit-align-items: center;
	-ms-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	width: 100%;
	height: 40px;
	padding: 2px 20px 0;
	border: 1px solid #ddd;
	border-bottom: none;
	background: #eee;
	color: #666;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	transition: background .2s;
}
.tabList > li a:hover {
	background: #e5e5e5;
}
.tabList > li.active a {
	height: 52px;
	margin-bottom: -1px;
	background: #fff;
	color: #004692;
}


/*===================================================================
	Utilities
===================================================================*/

/* 補足情報ボックス */
.infoBox {
	padding: 15px;
	border: 1px solid #ddd;
	background: #fafafa;
}

/* リンク下線 */
a.tdU {
	text-decoration: underline;
}

/* Indents */
.tIndent-1 {
	padding-left: 1em;
	text-indent: -1em;
}
.tIndent-2 {
	padding-left: 2em;
	text-indent: -2em;
}

/* Display Control */
.sp-show {
	display: none;
}

/* Grid Setting for Mobile */
@media screen and (max-width: 799px) {
	.sp-grid12 { width: 100%; }
	.sp-grid9  { width: 74.99997%; }
	.sp-grid8  { width: 66.66664%; }
	.sp-grid6  { width: 50%; }
	.sp-grid4  { width: 33.33333%; }
	.sp-grid3  { width: 25%; }
	.sp-grid2 { width: 16.66666%; }
	.sp-grid1 { width: 8.333333%; }
}
@media screen and (max-width: 499px) {
	.xs-grid12 { width: 100%; }
	.xs-grid9  { width: 74.99997%; }
	.xs-grid8  { width: 66.66664%; }
	.xs-grid6  { width: 50%; }
	.xs-grid4  { width: 33.33333%; }
	.xs-grid3  { width: 25%; }
	.xs-grid2 { width: 16.66666%; }
	.xs-grid1 { width: 8.333333%; }
}

/* Convert table to block */
@media screen and (max-width: 799px) {
	.table-responsive02 table,
	.table-responsive02 tbody,
	.table-responsive02 thead,
	.table-responsive02 tfoot,
	.table-responsive02 tr,
	.table-responsive02 th,
	.table-responsive02 td {
		-webkit-box-sizing: border-box;
		-ms-box-sizing: border-box;
		box-sizing: border-box;
		display: block;
		width: 100%;
	}
	.table-responsive02 table {
		border-bottom: 1px solid #999;
	}
	.table-responsive02 th,
	.table-responsive02 td {
		border-bottom: 0;
	}
}

/*右側AddThis 下げる*/
@media screen and (max-width: 1000px) {
	#at4-share{
		margin-top: 80px !important;
	}
}

/*grid 割合変更*/

.grid12 { width: 100%; }
.grid11 { width: 91.66663%; }
.grid10 { width: 83.33333%; }
.grid9  { width: 74.99997%; }
.grid8  { width: 66.66664%; }
.grid7  { width: 58.33331%; }
.grid4 .grid6,.grid6 .grid6,.grid6  { width: 50%; }
.grid10 .grid6,.grid5  { width: 41.6666666667%; }
.grid8 .grid6,.grid6 .grid4,.grid4{ width: 33.33333%; }
.grid9 .grid4,.grid8 .grid3,.grid3  { width: 25%; }
.grid2  { width: 16.66666%; }
.grid6 .grid2,.grid4 .grid3,.grid2 .grid6,.grid1  { width: 8.33333%; }


/* サムネイル用のgrid */
.thumbnailBtn_row {
	position: relative;
	margin: 0 -10px;
	font-size: 0;
	*zoom: 1;
}
.thumbnailBtn_grid3 {
	display: inline-block;
	padding: 0 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-size: medium;
	vertical-align: top;
	width: 25%;
}

@media screen and (max-width: 970px) and (min-width: 500px) {
	.thumbnailBtn_grid3 .thumbnailBtnWide img ,
	.thumbnailBtn_grid3 .thumbnailBtnWideO img ,
	.thumbnailBtn_grid3 .thumbnailBtnWideDown img {
		float: none;
		display: block;
		width: auto;
		height: auto;
		margin-left: auto;
		margin-right: auto;
	}
	.thumbnailBtn_grid3 .thumbnailBtnWide span ,
	.thumbnailBtn_grid3 .thumbnailBtnWideO span ,
	.thumbnailBtn_grid3 .thumbnailBtnWideDown span {
		margin-top:5px;
		width: auto;
	}
}

@media screen and (max-width: 799px){
	.grid6, .grid7, .grid8, .grid9, .grid10, .grid11 { width: 100%; }
	.grid4 .grid6 { width: 100%; }
	.grid8 .grid3,.grid3 { width: 50%; }
	.grid2 { width: 33.33333%; }
	.grid1 { width: 16.66666%; }
	.tb-50 {width: 50%}
	.thumbnailBtn_grid3{width: 50%;}
}

@media screen and (max-width: 499px){
	.grid5, .grid7, .grid8, .grid9, .grid10, .grid11 { width: 100%; }
	.grid2,.grid4 { width: 50%; }
	.grid1 { width: 33.33333%; }
	.sp-100 {width: 100%}
}




